Navigation et recherche

Elasticsearch

Utiliser Elasticsearch pour la recherche

Préfixe : elasticsearch
Mis à jour le 31 août 2019
SPIP 3.2

2.0.3  en développement

Télécharger

Mis à jour le 31 août 2019

Compatible :
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0

Interface entre SPIP et Elasticsearch, ce plugin ne fournit pas Elasticsearch qui doit être installer sur votre infrastructure

Fichier XML
Version
2.0.3
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
en développement
Auteur
Guy Cesaro, Joachim Guedj
Licence
GNU/GPL
Module de langue
elasticsearch
Langue référence
français
Traductions
français
Archive
elasticsearch-d89c1-v2.0.3.zip
Taille
84.6 ko
Générée le
31-08-2019 17:12
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 3.23.2
PHP cURL ≥ 1.0.0
Compatible avec
Extracteur de document ≥ 1.2.2

Dernières modifications

  • eb892aa : Changement de la version de "saisie" sauf sur les branches suite à discutions (...)
  • 7a4c2bb : svn merge -r116113:116112 . sur _plugins_ pour revert r116113 apres discussion avec Franckie Il (...)
  • faf2ec2 : Ne devrait pas y avoir de problème car il n'y avait pas de borne max, et comme ça, nous sommes (...)
  • 741af62 : Je monte la version de saisie (en gardant la même branche pour réduire le risque de casse) pour (...)
  • f2b80bc : oubli des regles de commit : faites ce que vous voulez
  • 76e8918 : passage en trunk branches

Messages de forum

  • 31 juillet 2019 : Bonjour, deux questions : - Elasticsearch est actuellement à la version 7.2.1. Or vous dites (...)